Gmagick::setimageformat
Gmagick::setimagegreenprimary
Gmagick
PHP Manual

# Gmagick::setimagegamma

(PECL gmagick >= Unknown)

Gmagick::setimagegamma — Sets the image gamma

### Description

public Gmagick Gmagick::setimagegamma ( float `$gamma` )

Sets the image gamma.

### Parameters

`gamma`

  The image gamma.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::setimageformat
Gmagick::setimagegreenprimary
Gmagick
PHP Manual